  
/*Slider*/
.slider-relative {

}

ul.items {
	display: none;	
}

.slider {
    height: 515px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 106px;
    top: 0;
    width: 940px;
}


.banner {
	position: absolute;
	width: 200px;
	padding: 20px 60px 14px 60px;
	background: url(../images/banner_bg.png) 0 0 repeat;
	color: #87807f;
	top: 375px !important;
	width: 818px;
	left: 1px;
	height: 99px;
}

.ban_title {
	font: 12px/15px Arial, Helvetica, sans-serif;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 4px;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

.banner p {
	margin-bottom: 1px;
}


.pag {
	z-index: 999;	
	width: 924px;
	height: 97px;
	background: #0b0b0b;
	position: absolute;
	left: 0;
	top: 509px;
	padding-left: 16px;
	padding-top: 14px;
}

.img-pags {
	width: auto !important;	
	height: 84px !important;
}

.pagination {
	width: auto !important;	
	height: 84px !important;
}

.pagination li {
	position: static !important;
	margin-right: 11px;	
	float: left;
	height: 84px;
	
}

.pagination li a {
	display: block;	
}

.pagination li a span {
	display: block;
	opacity: 0.5;
	position: relative;
}

.pagination li a span span {
	height: 76px;
	width: 113px;
	border: 4px solid transparent;	
	position: absolute;
	left: 0;
	top: 0;
}

.pagination li a:hover  span span, 
.pagination li.current a  span span{
	border-color: #fff;
	opacity:  0.5;
}

.pagination li a:hover>span, .pagination li.current a>span  {
	opacity: 1;	
}